generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\FBAInbound
  packageName: FBAInbound
files:
  api.mustache:
    templateType: API
    destinationFilename: /FBAInboundSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FBAInboundSDKInterface.php